-- Verify gaia:doctor_2016_11_8_doctor_quick_replay_init on mysql

BEGIN;

-- XXX Add verifications here.
select id, doctor_id, content, stick_time, deleted from doctor_quickreplay limit 1;

ROLLBACK;
